CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
601 CVE-2019-12984 476 DoS 2019-06-26 2019-08-06
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference vulnerability in the function nfc_genl_deactivate_target() in net/nfc/netlink.c in the Linux kernel before 5.1.13 can be triggered by a malicious user-mode program that omits certain NFC attributes, leading to denial of service.
602 CVE-2019-12982 119 DoS Overflow 2019-06-26 2019-07-01
4.3
None Remote Medium Not required None None Partial
Ming (aka libming) 0.4.8 has a heap buffer overflow and underflow in the decompileCAST function in util/decompile.c in libutil.a. Remote attackers could leverage this vulnerability to cause a denial of service via a crafted SWF file.
603 CVE-2019-12980 190 Overflow 2019-06-26 2019-07-02
4.3
None Remote Medium Not required None None Partial
In Ming (aka libming) 0.4.8, there is an integer overflow (caused by an out-of-range left shift) in the SWFInput_readSBits function in blocks/input.c. Remote attackers could leverage this vulnerability to cause a denial-of-service via a crafted swf file.
604 CVE-2019-12976 399 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-34 has a memory leak in the ReadPCLImage function in coders/pcl.c.
605 CVE-2019-12975 399 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
ImageMagick 7.0.8-34 has a memory leak vulnerability in the WriteDPXImage function in coders/dpx.c.
606 CVE-2019-12974 476 DoS 2019-06-26 2019-06-28
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference in the function ReadPANGOImage in coders/pango.c and the function ReadVIDImage in coders/vid.c in ImageMagick 7.0.8-34 allows remote attackers to cause a denial of service via a crafted image.
607 CVE-2019-12973 400 DoS 2019-06-26 2019-09-30
4.3
None Remote Medium Not required None None Partial
In OpenJPEG 2.3.1, there is excessive iteration in the opj_t1_encode_cblks function of openjp2/t1.c. Remote attackers could leverage this vulnerability to cause a denial of service via a crafted bmp file. This issue is similar to CVE-2018-6616.
608 CVE-2019-12972 125 2019-06-26 2019-06-27
4.3
None Remote Medium Not required None None Partial
An issue was discovered in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.32. There is a heap-based buffer over-read in _bfd_doprnt in bfd.c because elf_object_p in elfcode.h mishandles an e_shstrndx section of type SHT_GROUP by omitting a trailing '\0' character.
609 CVE-2019-12970 79 XSS Bypass 2019-07-01 2019-07-30
4.3
None Remote Medium Not required None Partial None
XSS was discovered in SquirrelMail through 1.4.22 and 1.5.x through 1.5.2. Due to improper handling of RCDATA and RAWTEXT type elements, the built-in sanitization mechanism can be bypassed. Malicious script content from HTML e-mail can be executed within the application context via crafted use of (for example) a NOEMBED, NOFRAMES, NOSCRIPT, or TEXTAREA element.
610 CVE-2019-12964 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the ticket.php Subject.
611 CVE-2019-12963 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in the chat.php Create Ticket Action.
612 CVE-2019-12962 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
LiveZilla Server before 8.0.1.1 is vulnerable to XSS in mobile/index.php via the Accept-Language HTTP header.
613 CVE-2019-12958 125 2019-06-24 2019-06-25
4.3
None Remote Medium Not required None None Partial
In Xpdf 4.01.01, a heap-based buffer over-read could be triggered in FoFiType1C::convertToType0 in fofi/FoFiType1C.cc when it is trying to access the second privateDicts array element, because the privateDicts array has only one element allocated.
614 CVE-2019-12949 79 XSS 2019-06-25 2019-06-25
4.3
None Remote Medium Not required None Partial None
In pfSense 2.4.4-p2 and 2.4.4-p3, if it is possible to trick an authenticated administrator into clicking on a button on a phishing page, an attacker can leverage XSS to upload arbitrary executable code, via diag_command.php and rrd_fetch_json.php (timePeriod parameter), to a server. Then, the remote attacker can run any command with root privileges on that server.
615 CVE-2019-12938 693 2019-06-24 2019-06-27
4.0
None Remote Low Single system Partial None None
The Roundcube component of Analogic Poste.io 2.1.6 uses .htaccess to protect the logs/ folder, which is effective with the Apache HTTP Server but is ineffective with nginx. Attackers can read logs via the webmail/logs/sendmail URI.
616 CVE-2019-12935 79 XSS 2019-06-23 2019-06-25
4.3
None Remote Medium Not required None Partial None
Shopware before 5.5.8 has XSS via the Query String to the backend/Login or backend/Login/load/ URI.
617 CVE-2019-12933 79 XSS 2019-06-22 2019-06-24
4.3
None Remote Medium Not required None Partial None
An XSS issue on the PIX-Link Repeater/Router LV-WR09 with firmware v28K.MiniRouter.20180616 allows attackers to steal credentials without being connected to the network. The attack vector is a crafted ESSID.
618 CVE-2019-12932 79 XSS 2019-06-28 2019-07-03
4.3
None Remote Medium Not required None Partial None
A stored XSS vulnerability was found in SeedDMS 5.1.11 due to poorly escaping the search result in the autocomplete search form placed in the header of out/out.Viewfolder.php.
619 CVE-2019-12930 79 XSS 2019-07-08 2019-07-09
4.3
None Remote Medium Not required None Partial None
A cross-site scripting (XSS) vulnerability in noMenu() and noSubMenu() in core/navigation/MENU.php in WIKINDX prior to version 5.8.1 allows remote attackers to inject arbitrary web script or HTML via the method parameter.
620 CVE-2019-12927 79 XSS 2019-07-08 2019-07-23
4.3
None Remote Medium Not required None Partial None
MailEnable Enterprise Premium 10.23 was vulnerable to stored and reflected cross-site scripting (XSS) attacks. Because the session cookie did not use the HttpOnly flag, it was possible to hijack the session cookie by exploiting this vulnerability.
621 CVE-2019-12923 352 Bypass CSRF 2019-07-08 2019-07-16
4.3
None Remote Medium Not required None Partial None
In MailEnable Enterprise Premium 10.23, the potential cross-site request forgery (CSRF) protection mechanism was not implemented correctly and it was possible to bypass it by removing the anti-CSRF token parameter from the request. This could allow an attacker to manipulate a user into unwittingly performing actions within the application (such as sending email, adding contacts, or changing settings) on behalf of the attacker.
622 CVE-2019-12905 79 XSS 2019-06-20 2019-07-22
4.3
None Remote Medium Not required None Partial None
FileRun 2019.05.21 allows XSS via the filename to the ?module=fileman&section=do&page=up URI. This issue has been fixed in FileRun 2019.06.01.
623 CVE-2019-12904 310 2019-06-19 2019-07-23
4.3
None Remote Medium Not required Partial None None
In Libgcrypt 1.8.4, the C implementation of AES is vulnerable to a flush-and-reload side-channel attack because physical addresses are available to other processes. (The C implementation is used on platforms where an assembly-language implementation is unavailable.)
624 CVE-2019-12903 200 +Info 2019-06-19 2019-06-21
4.0
None Remote Low Single system Partial None None
Pydio Cells before 1.5.0, when supplied with a Name field in an unexpected Unicode format, fails to handle this and includes the database column/table name as pert of the error message, exposing sensitive information.
625 CVE-2019-12902 200 +Info 2019-06-19 2019-06-23
4.0
None Remote Low Single system Partial None None
Pydio Cells before 1.5.0 does incomplete cleanup of a user's data upon deletion. This allows a new user, holding the same User ID as a deleted user, to restore the deleted user's data.
626 CVE-2019-12881 476 DoS 2019-06-18 2019-06-24
4.6
None Local Low Not required Partial Partial Partial
i915_gem_userptr_get_pages in drivers/gpu/drm/i915/i915_gem_userptr.c in the Linux kernel 4.15.0 on Ubuntu 18.04.2 allows local users to cause a denial of service (NULL pointer dereference and BUG) or possibly have unspecified other impact via crafted ioctl calls to /dev/dri/card0.
627 CVE-2019-12880 20 2019-06-24 2019-06-24
4.3
None Remote Medium Not required None Partial None
BCN Quark Quarking Password Manager 3.1.84 suffers from a clickjacking vulnerability caused by allowing * within web_accessible_resources. An attacker can take advantage of this vulnerability and cause significant harm.
628 CVE-2019-12875 264 2019-06-18 2019-06-25
4.0
None Remote Low Single system None Partial None
Alpine Linux abuild through 3.4.0 allows an unprivileged member of the abuild group to add an untrusted package via a --keys-dir option that causes acceptance of an untrusted signing key.
629 CVE-2019-12865 415 2019-06-17 2019-07-29
4.3
None Remote Medium Not required None None Partial
In radare2 through 3.5.1, cmd_mount in libr/core/cmd_mount.c has a double free for the ms command.
630 CVE-2019-12847 255 2019-07-03 2019-07-09
4.0
None Remote Low Single system Partial None None
In JetBrains Hub versions earlier than 2018.4.11298, the audit events for SMTPSettings show a cleartext password to the admin user. It is only relevant in cases where a password has not changed since 2017, and if the audit log still contains events from before that period.
631 CVE-2019-12846 264 2019-07-03 2019-07-05
4.0
None Remote Low Single system None Partial None
A user without the required permissions could gain access to some JetBrains TeamCity settings. The issue was fixed in TeamCity 2018.2.2.
632 CVE-2019-12844 74 2019-07-03 2019-07-10
4.3
None Remote Medium Not required None Partial None
A possible stored JavaScript injection was detected on one of the JetBrains TeamCity pages. The issue was fixed in TeamCity 2018.2.3.
633 CVE-2019-12843 74 2019-07-03 2019-07-10
4.3
None Remote Medium Not required None Partial None
A possible stored JavaScript injection requiring a deliberate server administrator action was detected. The issue was fixed in JetBrains TeamCity 2018.2.3.
634 CVE-2019-12842 79 XSS 2019-07-03 2019-07-05
4.3
None Remote Medium Not required None Partial None
A reflected XSS on a user page was detected on one of the JetBrains TeamCity pages. The issue was fixed in TeamCity 2018.2.2.
635 CVE-2019-12834 79 XSS 2019-07-16 2019-10-09
4.3
None Remote Medium Not required None Partial None
In HT2 Labs Learning Locker 3.15.1, it's possible to inject malicious HTML and JavaScript code into the DOM of the website via the PATH_INFO to the dashboards/ URI.
636 CVE-2019-12827 119 Overflow 2019-07-12 2019-07-17
4.0
None Remote Low Single system None None Partial
Buffer overflow in res_pjsip_messaging in Digium Asterisk versions 13.21-cert3, 13.27.0, 15.7.2, 16.4.0 and earlier allows remote authenticated users to crash Asterisk by sending a specially crafted SIP MESSAGE message.
637 CVE-2019-12823 79 XSS 2019-06-18 2019-06-18
4.3
None Remote Medium Not required None Partial None
Craft CMS 3.1.30 has XSS.
638 CVE-2019-12820 255 +Info 2019-07-19 2019-08-02
4.3
None Remote Medium Not required Partial None None
A vulnerability was found in the app 2.0 of the Shenzhen Jisiwei i3 robot vacuum cleaner. Actions performed on the app such as changing a password, and personal information it communicates with the server, use unencrypted HTTP. As an example, while logging in through the app to a Jisiwei account, the login request is being sent in cleartext. The vulnerability exists in both the Android and iOS version of the app. An attacker could exploit this by using an MiTM attack on the local network to obtain someone's login credentials, which gives them full access to the robot vacuum cleaner.
639 CVE-2019-12814 200 +Info 2019-06-19 2019-09-05
4.3
None Remote Medium Not required Partial None None
A Polymorphic Typing issue was discovered in FasterXML jackson-databind 2.x through 2.9.9. When Default Typing is enabled (either globally or for a specific property) for an externally exposed JSON endpoint and the service has JDOM 1.x or 2.x jar in the classpath, an attacker can send a specifically crafted JSON message that allows them to read arbitrary local files on the server.
640 CVE-2019-12813 310 2019-06-13 2019-06-20
4.3
None Remote Medium Not required Partial None None
An issue was discovered in Digital Persona U.are.U 4500 Fingerprint Reader v24. The key and salt used for obfuscating the fingerprint image exhibit cleartext when the fingerprint scanner device transfers a fingerprint image to the driver. An attacker who sniffs an encrypted fingerprint image can easily decrypt that image using the key and salt.
641 CVE-2019-12804 345 2019-07-10 2019-10-09
4.3
None Remote Medium Not required None Partial None
In Hunesion i-oneNet version 3.0.7 ~ 3.0.53 and 4.0.4 ~ 4.0.16, due to the lack of update file integrity checking in the upgrade process, an attacker can craft malicious file and use it as an update.
642 CVE-2019-12801 79 XSS 2019-06-17 2019-06-24
4.3
None Remote Medium Not required None Partial None
out/out.GroupMgr.php in SeedDMS 5.1.11 has Stored XSS by making a new group with a JavaScript payload as the "GROUP" Name.
643 CVE-2019-12795 285 2019-06-11 2019-06-13
4.6
None Local Low Not required Partial Partial Partial
daemon/gvfsdaemon.c in gvfsd from GNOME gvfs before 1.38.3, 1.40.x before 1.40.2, and 1.41.x before 1.41.3 opened a private D-Bus server socket without configuring an authorization rule. A local attacker could connect to this server socket and issue D-Bus method calls. (Note that the server socket only accepts a single connection, so the attacker would have to discover the server and connect to the socket before its owner does.)
644 CVE-2019-12774 79 XSS 2019-06-07 2019-06-10
4.3
None Remote Medium Not required None Partial None
A number of stored XSS vulnerabilities have been identified in the web configuration feature in ENTTEC Datagate Mk2 70044_update_05032019-482 that could allow an unauthenticated threat actor to inject malicious code directly into the application. This affects, for example, the Profile Description field in JSON data to the Profile Editor.
645 CVE-2019-12766 79 XSS 2019-06-11 2019-06-12
4.3
None Remote Medium Not required None Partial None
An issue was discovered in Joomla! before 3.9.7. The subform fieldtype does not sufficiently filter or validate input of subfields. This leads to XSS attack vectors.
646 CVE-2019-12764 284 2019-06-11 2019-06-12
4.0
None Remote Low Single system None Partial None
An issue was discovered in Joomla! before 3.9.7. The update server URL of com_joomlaupdate can be manipulated by non Super-Admin users.
647 CVE-2019-12753 200 +Info 2019-08-30 2019-09-04
4.0
None Remote Low Single system Partial None None
An information disclosure vulnerability in Symantec Reporter web UI 10.3 prior to 10.3.2.5 allows a malicious authenticated administrator user to obtain passwords for external SMTP, FTP, FTPS, LDAP, and Cloud Log Download servers that they might not otherwise be authorized to access. The malicious administrator user can also obtain the passwords of other Reporter web UI users.
648 CVE-2019-12750 264 +Priv 2019-07-31 2019-08-08
4.6
None Local Low Not required Partial Partial Partial
Symantec Endpoint Protection, prior to 14.2 RU1 & 12.1 RU6 MP10 and Symantec Endpoint Protection Small Business Edition, prior to 12.1 RU6 MP10c (12.1.7491.7002), may be susceptible to a privilege escalation vulnerability, which is a type of issue whereby an attacker may attempt to compromise the software application to gain elevated access to resources that are normally protected from an application or user.
649 CVE-2019-12748 79 XSS 2019-07-09 2019-07-12
4.3
None Remote Medium Not required None Partial None
TYPO3 8.3.0 through 8.7.26 and 9.0.0 through 9.5.7 allows XSS.
650 CVE-2019-12746 200 +Info 2019-08-21 2019-08-29
4.3
None Remote Medium Not required Partial None None
An issue was discovered in Open Ticket Request System (OTRS) Community Edition 5.0.x through 5.0.36 and 6.0.x through 6.0.19. A user logged into OTRS as an agent might unknowingly disclose their session ID by sharing the link of an embedded ticket article with third parties. This identifier can be then be potentially abused in order to impersonate the agent user.
Total number of vulnerabilities : 27371   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 (This Page)14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.